3 Replies Latest reply on Jan 23, 2015 7:54 AM by m_vargas

    I have a notice that WILL NEVER GO AWAY in Firefox

    johnweintraub

      I have a notice that has now made itself permanent. I am running Ubuntu Linux 14.04.1, and I have a message on Firefox that says "FlashInspector need Flash Player 9+ (debug) plugin. Install Flash Player (debug)"

       

      However, when I click the link, it give me about FORTY options, not ONE of which says anything about FlashInspector need Flash Player 9+ (debug) plugin. Install Flash Player (debug)".

       

      So I have NO IDEA what needs to be installed, but what is for sure is that, as always, Flash isn't working. This happens every two or so months, and I have to spend DAYS trying to fix a problem that would not exist if Flash were a better product,

       

      Linux computers are not supposed to crash, right? Well, only two pieces of software cause every Linux box I have ever dealt with to crash, and ONE of them is FLASH!

       

      I am NOT impressed. I have been going in circles for hours, achieving nothing, and now on top of it all, I am seemingly PERMANENTLY stuck with FlashInspector need Flash Player 9+ (debug) plugin. Install Flash Player (debug)"